{
  "navigationBarTitleText": "我的订单",
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "mescroll-body": "/components/mescroll-uni/mescroll-body",
    "uni-popup-dialog": "/components/uni-popup/uni-popup-dialog"
  }
}